@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video
{
	margin:0;border:0;outline:0;padding:0;
	background:transparent;
	font-family:Sans-serif;
	font-size:1em;
	color:#222;
	vertical-align:baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height:1;
	-webkit-text-size-adjust:none;
}

ol,ul				{list-style:none}
blockquote,q 		{quotes:none}
blockquote:before,
blockquote:after,
q:before,q:after	{content:'';content:none}
table				{border-collapse:collapse;border-spacing:0}
hr					{display:none}

a:link				{color:#222;text-decoration:none}
a:visited			{color:#222;text-decoration:none}
a:hover				{color:#222;text-decoration:none}
a:active			{color:#222;text-decoration:none}

/* element hide */
.alt				{position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;visibility:hidden;overflow:hidden}

/* default class */
label		{vertical-align:middle;cursor:pointer}
input		{vertical-align:middle}

.txbox		{margin:0;padding:0}
.ckbox		{margin:0 4px;width:13px;height:13px;padding:0}
.rdbtn		{margin:0 4px;width:13px;height:13px;padding:0}


.wrapModalPopup {position:absolute;top:0;left:0;min-width:100%;min-height:100%;z-index:99990;display:none;}
.wrapModalMask {position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;background:url(../../img/common/_mask.png);z-index:1;}
.wrapModalContainer {position:relative;z-index:2;}
.wrapModalContents {display:none;}
